<?xml version="1.0" ?>
<planningData xmlns="soc.solarorbiter.org" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd">
    <commandRequests>
        <header formatVersion="01" type="IOR">
            <genTime>2020-314T18:51:11Z</genTime>
            <validityRange type="absoluteTime">
                <startTime>2020-333T00:00:00Z</startTime>
                <stopTime>2020-333T23:59:59Z</stopTime>
            </validityRange>
        </header>
        <header2 EFECSVersion="03" ICDVersion="v1_1" IORVersion="1" IORorSlotNumberInSTP="06" MIBVersion="30320PFM 20201029-CSW3.1.1_MAS7.21   0   30320   711" TMCVersion="03" VSTP_slot_count="0" instrument="SSWA" missionSTP="123" planningCycle="S"/>
        <occurrenceList author="C Anekallu and G Watson,SWA" count="48" creationTime="2020-314T18:51:11Z">
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000001</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:09:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">STIM_ASIC_1</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">0</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">STIM_ASIC_2</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">15892544</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">MAN_STIM_OVERR</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000002</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:10:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">TOP_PLATE_DELTA</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">35</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">BOT_DFL_DELTA</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">35</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">TOP_DFL_DELTA</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">35</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000003</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:11:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">ANALYZER_DELTA</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">35</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">HK_ACCUM_SECS</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">HK_ACCUM_SECS</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">1</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000004</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:12:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF079A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000005</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:22:00Z</actionTime>
                </executionTime>
                <parameterList count="6">
                    <parameter name="XF079A01" position="1">
                        <value representation="Engineering">HK_ACCUM_SECS</value>
                    </parameter>
                    <parameter name="XF079A02" position="2">
                        <value radix="Decimal" representation="Raw">60</value>
                    </parameter>
                    <parameter name="XF079A03" position="3">
                        <value representation="Engineering">HK_ACCUM_SECS</value>
                    </parameter>
                    <parameter name="XF079A04" position="4">
                        <value radix="Decimal" representation="Raw">60</value>
                    </parameter>
                    <parameter name="XF079A05" position="5">
                        <value representation="Engineering">HK_ACCUM_SECS</value>
                    </parameter>
                    <parameter name="XF079A06" position="6">
                        <value radix="Decimal" representation="Raw">60</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000006</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T00:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000007</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T01:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000008</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T02:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000009</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T03:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000010</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T04:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000011</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T05:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000012</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T06:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000013</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T07:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M;SSWA_021A_IDF_115_7RRN_11M;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000014</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T07:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000015</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T08:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000016</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T09:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000017</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T10:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000018</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T11:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF067A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11M</observationID>
                <uniqueID>SSWA_S123_F06_000019</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T12:00:00Z</actionTime>
                </executionTime>
                <parameterList count="3">
                    <parameter name="XF067A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">047A</value>
                    </parameter>
                    <parameter name="XF067A02" position="2">
                        <value radix="Hexadecimal" representation="Raw">075B</value>
                    </parameter>
                    <parameter name="XF067A03" position="3">
                        <value radix="Hexadecimal" representation="Raw">05C2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000020</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T12:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000021</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T13:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000022</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T14:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000023</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T15:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF033A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M;SSWA_021A_IDF_115_7RRN_11M;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000024</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T15:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF033A01" position="1">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A02" position="2">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF033A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF033A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000025</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T16:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000026</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T17:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000027</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T18:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000028</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T19:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000029</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T20:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000030</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T21:30:00Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF063A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11M</observationID>
                <uniqueID>SSWA_S123_F06_000031</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:08Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF133A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11M</observationID>
                <uniqueID>SSWA_S123_F06_000032</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:16Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF042A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000033</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:18Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF052A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000034</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:20Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000035</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:22Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">07FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000036</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:27Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">07FC</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF113A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S123_F06_000037</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:32Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF113A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF111A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S123_F06_000038</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:14:34Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF110A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S123_F06_000039</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:29:59Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF114A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S123_F06_000040</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:30:01Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF114A01" position="1">
                        <value representation="Engineering">SaSteerTc20Evnt</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF112A">
                <observationID>SSWA_021A_000_000_don2_112</observationID>
                <uniqueID>SSWA_S123_F06_000041</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:30:03Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF112A01" position="1">
                        <value representation="Engineering">SASTEERING_MI</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF061A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_7RRN_11M</observationID>
                <uniqueID>SSWA_S123_F06_000042</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:30:05Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF071A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000043</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:30:07Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF043A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000044</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:50:07Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF043A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">0AC2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF053A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000045</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:50:12Z</actionTime>
                </executionTime>
                <parameterList count="1">
                    <parameter name="XF053A01" position="1">
                        <value radix="Hexadecimal" representation="Raw">0AC2</value>
                    </parameter>
                </parameterList>
            </sequence>
            <sequence name="AIAF041A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000046</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:50:17Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF051A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M</observationID>
                <uniqueID>SSWA_S123_F06_000047</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T22:50:19Z</actionTime>
                </executionTime>
            </sequence>
            <sequence name="AIAF032A">
                <observationID>SSWA_021A_000_000_don2_112;SSWA_021A_IDF_115_zXft_11M;SSWA_021A_IDF_115_7RRN_11M;SSWA_021A_IDF_115_FQ1i_11M</observationID>
                <uniqueID>SSWA_S123_F06_000048</uniqueID>
                <source>SSWA</source>
                <destination>R</destination>
                <executionTime>
                    <actionTime>2020-333T23:32:30Z</actionTime>
                </executionTime>
                <parameterList count="5">
                    <parameter name="XF032A01" position="1">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A02" position="2">
                        <value radix="Decimal" representation="Raw">4800</value>
                    </parameter>
                    <parameter name="XF032A03" position="3">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                    <parameter name="XF032A04" position="4">
                        <value representation="Engineering">DYNAMIC</value>
                    </parameter>
                    <parameter name="XF032A05" position="5">
                        <value radix="Decimal" representation="Raw">2400</value>
                    </parameter>
                </parameterList>
            </sequence>
        </occurrenceList>
    </commandRequests>
</planningData>
